﻿.media, .media-body {
	overflow: visible;
}
.checkout-details {
	background: rgb(251, 246, 239) ;
	margin-left: -15px;
	margin-right: -15px;
	padding: 18px;
	border-top: 4px solid #ccc;
	border: 1px solid #DCCDB4;
	border-top: 4px solid #DCCDB4;
	background-size: 100%;
}

.checkout-page .btn {
    border-width:1px;
}

.checkout-block {
	background: #fff;
	padding: 22px;
	margin-bottom: 22px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.12);
}

h3.checkout-header {
	font-size: 15px;
	color: #F78456;
	font-weight: bold;
	border-bottom: 1px solid #efefef;
}

.block-success .checkout-header {
	color: #B39E7C;
	border-bottom: solid 1px #EFE5D5;
}

h3.order-header {
	font-size: 15px;
	font-weight: bold;
}

a.cart-delete-link {
	color: #B39E7C;
}

.block-success .checkout-header,
h3.order-header {
	color: #B39E7C;
	border-bottom: 1px solid #DCCDB4;
}

.block-success {
	color: #929292;
	background-color: rgb(249, 242, 231);
	box-shadow: none;
}

.checkout-status.fa-pencil {
	display: none;
}

.checkout-page .add-address-button {
	font-size: 12px;
}

.checkout-status.fa.fa-check {
	display: block;
	position: absolute;
	font-size: 20px;
	top: -30px;
	right: -30px;
	background: #fff;
	border-radius: 100%;
	padding: 12px;
	color: #64CE9E;
}

.cart-details {
	border: none;
	padding: 0;
}

.checkout-details-bar {
	margin-left: -15px;
	margin-right: -15px;
}

a.cart-delete-link {
	background: #fff;
	border-radius: 100%;
	font-weight: bold;
	border: 2px solid #F1E4CF;
	font-size: 11px;
	padding: 1px 6px;
	position: absolute;
	top: -9px;
	right: -11px;
	color: #CCB288;
	height: 21px;
	width: 21px;
	line-height: 14px;
}

.cart-item-quantity {
	position: relative;
}

.address-wrap {
	position: relative;
	background: rgb(251, 246, 239);
	padding: 32px;
	border-top: 4px solid #ccc;
	border: 1px solid #DCCDB4;
	border-top: 4px solid #DCCDB4;
	color: #757067;
}

.address-actions {
	padding-top: 12px;
}

.address-wrap strong {
	color: #B39E7C;
	border-bottom: 1px solid #DCCDB4;
	display: block;
	padding-bottom: 8px;
	margin-bottom: 12px;
}

.delete-address-button {
	background: #fff;
	border-radius: 100%;
	font-weight: bold;
	border: 4px solid #DCCDB4;
	font-size: 11px;
	padding: 2px 7px;
	position: absolute;
	top: -12px;
	right: -11px;
	color: #867C6B;
}

.account-page .address-wrap {
	background-color: transparent;
	border: none;
	padding: 0 15px;
}

.order-details, .shipping-estimator {
	padding: 15px;
	background: rgb(251, 246, 239);
	border: solid 1px #DCCDB4;
	margin-bottom: 15px;
	border-radius: 4px;
	border-top: 4px solid #DCCDB4;
}

.order-details {
	padding: 25px;
}

.checkout-page .place-order-button {
	padding: 15px 12px;
	font-size: 16px;
	font-weight: bold;
}

.cart-details {
	background: #fff;
}

@media (min-width: 768px) {

	.checkout-details-bar {
		margin-left: 0;
		margin-right: 0;
	}

	.checkout-details {
		margin-left: 0;
		margin-right: 0;
		padding: 32px;
		padding-top: 40px;
	}
}
